Subject: Re: MN: help!

From: kenningd@w...
Date: Wed, 7 Oct 1998 15:14:21 +0100

>Hmm. I don't really know what to say - granted that it is undoubtedly 
>another document to look at, but it's quite a simple one.

And at least the current values remain constant, so you could just print off
the list rather than have to look it up on the web every time. You never know,
in time we may even learn the values...

>>Didn't I say that before? Did anyone take any notice of me? Tch!
>
>I did, and it was the reason I Voted AGAINST the Proposals; I don't think
>I got around to actually commenting on the Proposals, though. Tsk.

I don't really have a right to comment since I forgot to vote. Anyway, like it
or not (and I admit it's growing on me) it's in the rules now.

dave